update-joomla3-4-4+vi-int_Teaser Image - Banner

Joomla! 3.4.4 security update available

Joomla! 3.4.4 is now available and provides fixes for a low level security issue ([20150908] – Core – XSS Vulnerability), where inadequate escaping lead to an XSS vulnerability in the login module. We recommend you update your websites immediately.

As always, Joomla! websites in 1&1 Safe Mode will automatically receive the update shortly.

New in Joomla! 3.4.4

Version 3.4.4 brings some smaller fixes for over 245 issues, provided by 36 volunteer contributors. The most important improvements:

  • Additional en-GB language cleanup
  • Fixes for MSSQL and PostgresSQL Joomla installations
  • jQuery, HTML5Shiv and CodeMirror updates
  • Finished implementing the Joomla! codestyle rules

Joomla 3.4 at a glance

joomla34graphic

Infographic: Joomla.org

Please rate this post :

Leave a Reply

Your email address will not be published. Required fields are marked *